[Season]
name=
Year=1965
numEvents=10
[Event1]
name=Charade Clermont-Ferrand
shortname=Charade
trackShortName=Charade Clermont-Ferrand
trackDirectory=charad70
flag=franflg
month=7
day=5
numberOfLaps=40
startingGrid=1

[Event2]
name=East London Grand Prix
shortname=East London
trackShortName=East London
trackDirectory=eastlndn
flag=saflg
month=1
day=1
numberOfLaps=85
startingGrid=4

[Event3]
name=Mexican Grand Prix
shortname=Mexican GP
trackShortName=Mexico
trackDirectory=mexico
flag=mexflg
month=10
day=22
numberOfLaps=65
startingGrid=4

[Event4]
name=Monaco Grand Prix
shortname=Monaco GP
trackShortName=Monaco
trackDirectory=monaco
flag=monflg
month=5
day=7
numberOfLaps=100
startingGrid=4

[Event5]
name=Italian Grand Prix
shortname=Italian GP
trackShortName=Monza
trackDirectory=monza
flag=italflg
month=9
day=10
numberOfLaps=68
startingGrid=6

[Event6]
name=German Grand Prix
shortname=German GP
trackShortName=Nürburgring
trackDirectory=nurburg
flag=gerflg
month=8
day=6
numberOfLaps=15
startingGrid=9

[Event7]
name=British Grand Prix
shortname=British GP
trackShortName=Silverstone Circuit
trackDirectory=silver
flag=britflg
month=7
day=15
numberOfLaps=80
startingGrid=10

[Event8]
name=Belgian Grand Prix
shortname=Belgian GP
trackShortName=Spa Francorchamps
trackDirectory=spa
flag=belflg
month=6
day=18
numberOfLaps=28
startingGrid=5

[Event9]
name=United States Grand Prix
shortname=U.S.A. GP
trackShortName=Watkins Glen Int.
trackDirectory=watglen
flag=usaflg
month=10
day=1
numberOfLaps=108
startingGrid=4

[Event10]
name=Dutch Grand Prix
shortname=Dutch GP
trackShortName=Zandvoort
trackDirectory=zandvort
flag=nethflg
month=6
day=4
numberOfLaps=90
startingGrid=6
